package it.integry.integrywmsnative;

import dagger.Subcomponent;

@Subcomponent
public interface SplashActivityComponent {

    @Subcomponent.Factory
    interface Factory {

        SplashActivityComponent create();
    }

    void inject(SplashActivity mainActivity);
}
